/*
Theme Name: Avas Child
Theme URI: https://x-theme.net/avas/
Author: theme-x
Author URI: https://themeforest.net/user/theme-x
Description: Responsive Multi-Purpose WordPress Theme.
License: GNU General Public License v2 or later
License URI: http://themeforest.net/licenses
Template: avas
Version: 1.1
Text Domain: avas
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.team-social li {
    padding: 0px !important;
    border-radius: 0px !important;
    border:none !important;
}
.team-social li a{line-height:1; height:30px; width:30px;border-radius: 3px; border:1px solid #FFF;display: flex;align-items: center;justify-content: center;}
.team-social li a:hover{background:#000; color:#FFF !important; border-color:transparent;}
.team-social li a:hover i{color:#FFF !important;}
#footer-top .social li a {border: 1px solid #fff;padding: 0 !important;width: 30px;height: 30px;display: flex;align-items: center;justify-content: center; border-radius: 3px;}
#footer-top .social li a:hover{background:#505050 !important; border-color:transparent !important; color:#FFF !important;}
#footer-top .social li a:hover i{color:#FFF !important;}
.footer input.wpcf7-form-control.wpcf7-submit{border-radius:3px !important;}
.post-title-color:hover{color:#B9B9B9 !important;}
.tx-port-img img{-webkit-filter: grayscale(100%);filter: grayscale(100%); transition:0.4s all;}
.tx-portfolio-item:hover .tx-port-img img{-webkit-filter: none;filter: none;}

/* .team.grid_t figure img{-webkit-filter: grayscale(100%);filter: grayscale(100%); transition:0.4s all;} */
.team.grid_t:hover figure img{-webkit-filter: none;filter: none;}

.post-tiled-block .post-tiled-block-bg{filter: grayscale(100%);}
#back_top{bottom:100px !important;}

/*body .menubar ul.main-menu > li.current-menu-item > a,*/
/*body .menubar ul.main-menu > li.current-page-ancestor > a,*/
/*body .menubar ul.main-menu > li.current-menu-ancestor > a,*/
/*body .menubar ul.main-menu > li.current-menu-parent > a,*/
/*body .menubar ul.main-menu > li.current_page_ancestor > a,*/
/*body .menubar ul.main-menu.active > a:hover, a.mega-menu-title.active,*/
/*body .menubar ul.main-menu > li > a:hover, ul.main-menu > li > a:focus,*/
/*body .menubar ul.main-menu > li.menu-item-has-children a:hover,*/
/*body .menubar ul.main-menu > li.menu-item-has-children a:focus,*/
/*body .menubar .tx-mega-menu .mega-menu-item .depth0 li .depth1.standard.sub-menu li a:hover,*/
/*body .search-box,*/
/*body .search-box > .search-close:hover,*/
/*body .search-close:hover i,*/
/*body .search-icon:hover,*/
/*body .side_menu_icon:focus,*/
/*body .side_menu_icon:hover,*/
/*body .menubar ul.main-menu > li.menu-item-has-children a:focus,*/
/*body .menubar ul.main-menu > li.menu-item-has-children a:hover,*/
/*body .menubar ul.main-menu > li > a:focus, ul.main-menu > li > a:hover,*/
/*body .tx-cart:focus, body .tx-cart:hover{*/
/*    color:#FF671B;*/
/*}*/

body .menubar ul.main-menu > li a{color:#222;}
body .menubar ul.main-menu > li a:hover{color:#555;}
body .search-icon, body .tx-cart{color:#222}
body .search-icon, body .tx-cart{color:#222}
body .search-icon:hover,
body .tx-cart:focus, body .tx-cart:hover{
    color:#555;
}
.archive #page{overflow:hidden;}
.archive #woosc-area .tr-additional .woocommerce-product-attributes-item__value{padding-left:15px;}
.team-social li{margin-right:4px !important;}
.footer .widget_tx_recent_post_widget .rpbl .rpost .rpt .rpd.ptm{display:inline-flex; align-items:center;}
.navbar .tx-res-menu li{text-transform:capitalize;}
.wpcf7-response-output{color:red !important;}
.wc-block-cart__submit-container .wc-block-cart__submit-button{background:#FFF; border:1px solid #363636; color:#363636; transition:0.4s all;}
.wc-block-cart__submit-container .wc-block-cart__submit-button:hover{background:#363636; color:#FFF;}
aside#search-1 .tx-search-form-wrap{ position: relative; visibility: visible; top:0;}
.newsletter-section .tx-contact-form-7 .wpcf7-form > div{width:100% !important;}
.newsletter-section .tx-contact-form-7 .wpcf7-form .wpcf7-submit{width:100% !important;}
.service-content h1, .service-content h2, .service-content h3, .service-content h4, .service-content h5, .service-content h6, .widget-title{font-weight:700; color:#000;}


@media only screen and (max-width: 1499.98px) {
    .team-social li a {line-height: 1;height: 25px;width: 25px;}
}
@media only screen and (max-width: 1199.98px) {
    .tx-res-menu li.menu-item-has-children .mb-dropdown-icon{height:45px !important;}
}
@media only screen and (max-width: 991.98px) {
    .woocommerce ul.products, .woocommerce-page ul.products{justify-content: space-between;}
    .woocommerce ul.products::before{display:none !important;}
}

@media only screen and (max-width: 767.98px) {
    /*.page-template-template-thank-you .e-con-boxed{padding:0 20px;}*/
    #tx-res-menu{max-height:100vh; overflow-y:auto;}
    .tx-nav-right-side-items-mobile{padding-top:30px;}
    .portfolio-template #secondary {flex: 0 0 100% !important; max-width: 100% !important;}
}